 /*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/***********************************************************/
/********** TEMPORALES - BORRAR EN PRODUCTION  ************/
/***********************************************************/

.otgs-development-site-front-end {
    display: none;
}
/***********************************************************/
/**********    ************/
/***********************************************************/
.a_fuente2 a{
	
    font-family: "Freckle Face", sans-serif !important;
}
/***********************************************************/
/**********  SEARCHER AJAX  ************/
/***********************************************************/
.main-page-wrapper {
    padding-top: 0 !important;
}


.wp-block-yith-search-block .ywcas-classic-search .ywcas-input-field-wrapper .ywcas-submit-wrapper {
    margin: 20px 0 10px 15px!important;
}
.wp-block-yith-search-block .ywcas-classic-search.ywcas-large input {
    padding: 10px 0px !important;
}

.link_white a{
	
	color: white !important;
}

#payment input[type="radio"] {
    margin-top: 8px!important;
}

/***********************************************************/
/**********  font  ************/
/***********************************************************/
/***********************************************************/
/**********  font  ************/
/***********************************************************/
p.woocommerce-mini-cart__total.total,
.close-side-widget.wd-action-btn.wd-style-text.wd-cross-icon a,
ul.wd-checkout-steps li a span,
#customer_details label,
ul.wc_payment_methods.payment_methods.methods label,
.wd-product .price,


.woocommerce-mini-cart__buttons a.button,
.coupon .button,
.wc-proceed-to-checkout .button,
.place-order .button,
.woocommerce-form-coupon .button,
.cart .button {
 
    font-family: "Freckle Face", sans-serif !important;
}
.single-product-page .price span.woocommerce-Price-amount.amount {
	font-family: "Freckle Face", sans-serif !important;
    color: black;
    font-size: 30px;
}

.wd-product .price span{
 
    font-size: 30px !important;
    color: #515151 !important;
}

.texto_normal{
    font-family: "Play", sans-serif !important;
    font-size: 13px;
    font-style: italic;
    color: #999;
    padding: 0 5px;
}

/***********************************************************/
/**********    ************/
/***********************************************************/
a#whatsapp_icon_1 {
    position: fixed;
    bottom: 20px;
    right: 80px;
    z-index: 499;
}
a#whatsapp_icon_1 img {
    width: 50px;
    filter: drop-shadow(0mm 0mm 3mm rgb(255, 255, 255, 0.5));
}


/***********************************************************/
/**********    ************/
/***********************************************************/
.includes_tax{
	display: none !important;
	}
	/***********************************************************/
/**********  MOBILE  ************/
/***********************************************************/
@media all and (max-width: 600px) {
	
	
a#whatsapp_icon_1 {
    position: fixed;
    bottom: 11px;
    right: 60px;
    z-index: 999;
}
a#whatsapp_icon_1 img {
    width: 40px;
    filter: drop-shadow(0mm 0mm 3mm rgb(255, 255, 255, 0.5));
}


	
}